/*
Theme Name: vegesack.de
Description: vegesack.de - Das Stadtportal für Vegesack
Version: 1.0
Author: vege.net GmbH
Author URI: https://vege.net
Template: enfold
*/

@import url('https://fonts.googleapis.com/css?family=Abel');

body {
font-family: 'Abel', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
font-family: 'Playfair Display', serif;
color:#f49600;
}

.av-main-nav > li > a {
font-weight: 300;
}
#header_meta {
background:#0f2940;
}



#ssb-container ul li a {
    display: block;
    line-height: 60px;
    margin-left: 20px;
    padding: 0 50px 0 0;
    text-align: left;
    text-decoration: none;
    white-space: nowrap;
}

#main, .avia-msie-8 #header.av_header_sticky_disabled {
background:#fff;
}

p {
font-family: 'Abel', sans-serif;
color: #0f2940;
text-align:justify;

}

.sidebar_left .content {
border-left-style:dotted;
border-left-width: 2px;
border-left-color: #f49800;
}


.sidebar_left .content {
border:none;
}
#top #main .sidebar_left .sidebar {
border-right-style:dotted;
border-right-width: 2px;
border-right-color: #f49800;
}



#top .widget ul {
font-size:1.5em;
line-height:1.5em;
font-family: 'Abel', sans-serif;
text-transform: uppercase;
}


#top .widget ul li a {
font-family: 'Abel', sans-serif;
text-transform: uppercase;
color:#0f2940;
font-size:20px;
}

#top #header .av-main-nav > li > a {
font-family: 'Abel', sans-serif;
}

#top #wrap_all .av-main-nav ul > li > a, #top #wrap_all .avia_mega_div, #top #wrap_all .avia_mega_div ul, #top #wrap_all .av-main-nav ul ul{
font-family: 'Abel', sans-serif;
}

#top #wrap_all .footer_color h3 {
font-size:25px;
color:#f49800;
}

#top #wrap_all .all_colors h3 {
font-size:25px;
color:#f49800;
}

.footer_color p {
color:#fff;
}

.entry-content-wrapper div li {
font-family: 'Abel', sans-serif;
font-size: 20px;
}

.avia_transform3d .show_mobile_menu #mobile-advanced {
background:#0f2940;
}

#mobile-advanced, #mobile-advanced a, #mobile-advanced .mega_menu_title {
color:#fff;
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 768px)  {
#top #wrap_all .main_color h1 {
font-size:2em;
}
}


#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select {
border:17px solid rgba(0, 0, 0, 0.39);
}

@media only screen 
and (min-device-width : 950px) 
and (max-device-width : 1610px)  {
#top #wrap_all .all_colors h3{
font-size:19px;
}
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1247px)  {
#top #wrap_all .all_colors h3{
font-size:14px;
}
#top #wrap_all .all_colors h1 {
font-size:1.5em;
}

}


#top .widget_nav_menu ul ul li::before {
color:#f49800;
font-size:2em;
}

.main_color table, .main_color .widget_nav_menu ul:first-child > .current-menu-item, .main_color .widget_nav_menu ul:first-child > .current_page_item, .main_color .widget_nav_menu ul:first-child > .current-menu-ancestor, .main_color .pagination .current, .main_color .pagination a, .main_color.iconbox_top .iconbox_content, .main_color .av_promobox, .main_color .toggle_content, .main_color .toggler:hover, .main_color .related_posts_default_image, .main_color .search-result-counter, .main_color .container_wrap_meta, .main_color .avia-content-slider .slide-image, .main_color .avia-slider-testimonials .avia-testimonial-content, .main_color .avia-testimonial-arrow-wrap .avia-arrow, .main_color .news-thumb, .main_color .portfolio-preview-content, .main_color .portfolio-preview-content .avia-arrow, .main_color .av-magazine .av-magazine-entry-icon, .main_color .related_posts.av-related-style-full a, .main_color .aviaccordion-slide, .main_color.avia-fullwidth-portfolio .pagination, .main_color .isotope-item.special_av_fullwidth .av_table_col.portfolio-grid-image, .main_color .av-catalogue-list li:hover, .main_color .wp-playlist, .main_color .avia-slideshow-fixed-height > li, .main_color .avia-form-success, .main_color .av-boxed-grid-style .avia-testimonial {
background:none;
}

#top .sidebar_left .widget_nav_menu .sub-menu {
padding-right:19px;
}

.main_color .sidebar a {
color: #f49600;
}

#top div .avia-gallery .avia-gallery-big{
	border-width:0px;
}

#top div .avia-gallery img {
	border-width:0px;
}

#cookie-notice .button.bootstrap {
background:#fff;
color: #0f2940;
}

#cookie-notice .button.bootstrap:hover {
color:#fff;
background:#0f2940;
}

#cookie-notice .button.bootstrap:focus {
color:#fff;
background:#0f2940;
}

.cookie-notice-container {
	font-size:16px;
}

.avia_image {
	border-radius:0px;
}

#top .aviaccordion-preview-title-wrap {
	background: rgba(15,41,64,0.9);
}




@media only screen 
and (min-device-width : 0px) 
and (max-device-width : 2300px)
{	
	#top.single-post .fullsize .single-small.with-slider .blog-meta {
	display:none !important;
}
}


#header .mega_menu_title {

    color: #f49600;

}

.avia-slideshow-arrows a::before {


    background: #0F2940;
 
}

.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li a {
	font-family: 'Abel', sans-serif !important;

}

.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li a:hover {
	font-family: 'Abel', sans-serif !important;
color:#0f2940;
}
